/api/v1/instagram/profiles/{identity}
Path parameters
identity required | string Username without @. |
Query parameters
connectedAccountId required | string · uuid Connected account to act as |
Response
200Instagram profile.
| profile | object
| ||||||||||||||||||||||||||||||||||||||||||
| remainingUsage | object Remaining allowance for this action on the connected account across hourly, daily, and weekly windows. Each action type has its own limits.
| ||||||||||||||||||||||||||||||||||||||||||
| requestId | string · uuid Id of this request, for support and troubleshooting |
Errors
- 400: Bad request
- 401: Unauthorized: missing or invalid API key
- 403: Forbidden
- 404: Not found
- 422: Invalid request payload